| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Enumerations
TimeParameters.cpp File Reference
`#include <time.h>`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/TimeParameters.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "Utils.h"`
`#include "value_classes/ValueButton.h"`
`#include "value_classes/ValueString.h"`

## Enumerations
enum | TimeParametersCmd { TimeParametersCmd_Set = 0x01 , TimeParametersCmd_Get = 0x02 , TimeParametersCmd_Report = 0x03 }
enum | { TimeParametersIndex_Date = 0 , TimeParametersIndex_Time , TimeParametersIndex_Set , TimeParametersIndex_Refresh }

## Enumeration Type Documentation

## ◆ anonymous enum

anonymous enum

Enumerator
TimeParametersIndex_Date |
TimeParametersIndex_Time |
TimeParametersIndex_Set |
TimeParametersIndex_Refresh |

## ◆ TimeParametersCmd

enum TimeParametersCmd

Enumerator
TimeParametersCmd_Set |
TimeParametersCmd_Get |
TimeParametersCmd_Report |